<!DOCTYPE html>
<html ng-app="LearnSqlApp" page>

    <head>
        <script>
            // Assumes the application is run in a first-level directory
            var baseurl = window.location.pathname.split('/')[1];
            document.write('<base href="/'+baseurl+'/">');
        </script>

        <meta charset="utf-8">
        <meta name="viewport" content="width=1024">
        <title ng-bind="Page.title"></title>

        <link rel="stylesheet" type="text/css" href="assets/vendor/bower_components/font-awesome/css/font-awesome.min.css" /><!-- since font-awesome.css will request some other assets relatively to its path, we need to include it this way, through the assets directory, and not through the js building process -->
        <!--<script type="text/javascript" src="assets/vendor/bower_components/tinymce-dist/tinymce.js"></script>--><!-- since tinymce.js will request some other assets relatively to its path, we need to include it this way, through the assets directory, and not through the js building process -->

        <!-- compiled CSS --><% styles.forEach( function ( file ) { %>
        <link rel="stylesheet" type="text/css" href="<%= file %>" /><% }); %>


        <!-- compiled JavaScript --><% scripts.forEach( function ( file ) { %>
        <script type="text/javascript" src="<%= file %>"></script><% }); %>

    </head>

    <body>

        <APP class="flex flex-layout"></APP>

    </body>

</html>
